---
notes: |
  La página de desconexión aparece en el Portal del Cliente cuando el sistema de soporte está desconectado.
name: Fuera de Línea
body: |
  <div><h1>
  <span style="font-size: medium">El sistema de Soporte de Tickets está Fuera de Línea</span>
  </h1>
  <p>Gracias por ponerse en contacto con nosotros.</p>
  <p>Nuestro sistema de Soporte está fuera de línea en este momento, por favor, vuelva más tarde.</p>
  </div>
